<resources>
    <string name="app_name">Tes Application</string>
    <string name="title">Selamat Datang di SIMESSEM Mobile</string>
    <string name="desc">App Resource</string>
    <string name="tab1">LOGIN</string>
    <string name="tab2">REGISTER</string>
    <string name="hintNIK">Nomor Induk Kependudukan…</string>
    <string name="hintPass">Nomor HP</string>
    <string name="LoginBtn">Masuk</string>
    <string name="forgot"><u>Lupa kata sandi?</u></string>
    <string name="footer">© Dinkes Situbondo 2021</string>
    <string name="title_palayanan">Pelayanan</string>
    <string name="title_akun">Akun</string>
    <string name="title_dashboard">hai sobat sehat, nggak mau dong orang yang kamu sayangi jadi korban dari virus corona covid-19? makanya yuk vaksinasi rame-rame ke puskesmas terdekat. GRATIS kok!!!</string>
    <string name="desc_kunjungan">Lakukan pendaftaran secara online lebih mudah, cepat, dan efisien.</string>
    <string name="desc_konsul">Konsultasikan masalah kesehatan anda dengan dokter yang ahli dan berpengalaman.</string>
    <string name="desc_jadwal">Periksa jadwal praktek dokter di sini agar dapat menyesuaikan dengan rencana kunjungan Anda.</string>
    <string name="desc_vaksin">Temukan lokasi vaksinasi terdekat dari tempat anda beserta dengan tanggal pelaksanaannya.</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="logo_pkm">Logo Puskesmas</string>

    <string-array name="poli">
        <item>-- Pilih Poli --</item>
        <item>Poli Umum</item>
        <item>Poli KIA</item>
        <item>Poli Gigi</item>
        <item>Poli Kebidanan</item>
        <item>Poli KB</item>
        <item>Poli Jiwa</item>
    </string-array>

    <string-array name="pembayaran">
        <item>-- Pilih Metode Pembayaran --</item>
        <item>BPJS</item>
        <item>Non BPJS</item>
    </string-array>
    <string name="title_activity_form_data_diri">FormDataDiri</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <!-- TODO: Remove or change this placeholder text -->


</resources>